» Ubuntu » Paquets

Error

two or more packages specified (dnstop oneiric)